
/* ------ Main ------- */
.plentyErrorBox {
					width:98%; 
					background-image:url(/images/admin/error_background.gif); background-repeat:repeat-y;
					margin: 0px 0px 4px 0px;
					padding:8px; text-align:left;
					vertical-align:middle; 
					color: #FFFFFF
}

.plentyErrorBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/warning_onred.gif);background-repeat:no-repeat;
}

.plentyMessageBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyMessageBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}

.plentyWarningBox {
					width:98%;
					background-image:url(/images/admin/message_background.gif); background-repeat:repeat-y;
					border:0px;
					margin: 0px 0px 4px 0px;
					padding:8px;
					text-align:left;
					vertical-align:middle;
					color: #FFFFFF
}

.plentyWarningBoxTitle {
					margin-top:4px;
					margin-bottom:6px;
					padding-left:26px;
					color:#FFFFFF;
					font-size:16px;
					font-weight:bold;
					background-image:url(/images/icons/idea_ongreen.gif); background-repeat:no-repeat;
}
/* ------ Base ------- */
/* START Findologic */
/* Filter */
#fl-wizard-question-M_C3_B6belart {display: inline; margin-top: -15px;}
@media only screen and (max-width: 63em) {
#fl-wizard-question-M_C3_B6belart {display: inline; margin-top: 15px;}
}
#filters > div.flFilterBox {margin-top: -15px !important;}
@media only screen and (max-width: 63em) {
#filters-toggle>span {padding-left: 48px;}
#filters > div.flFilterBox {margin-top: 15px !important;}
}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Sofaart'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Bettenart'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Stuhlart'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Leuchtenart'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Tischart'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Gestell'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Modulsofa'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Tischplatte'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Polster'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Korpus'] {display: none;}
.fl-accordion-navigation.fl-filter-box-wrapper[data-fl-filter-name='Matratze'] {display: none;}
.fl-filter-value[data-fl-filter-value='Regulär'] {display: none;}
#fl-wizard-question-Sofaart {display: none;}
#fl-wizard-question-Bettenart {display: none;}
#fl-wizard-question-Stuhlart {display: none;}
#fl-wizard-question-Leuchtenart {display: none;}
#fl-wizard-question-Tischart {display: none;}
#fl-wizard-question-Shopping-Guide {display: none;}
#fl-wizard-question-Shopping-Guide-Live-Edge {display: none;}
#fl-wizard-question-Shopping-Guide-Clovis {display: none;}
#fl-wizard-question-zusatznavi-clovis {display: none;}
#fl-wizard-question-Gestell {display: none;}
#fl-wizard-question-Tischplatte {display: none;}
#fl-wizard-question-Modulsofa {display: none;}

#findologic-slider-form-price > input {margin-top: 10px}
#findologic-slider-form-price {margin-right: 10px}
#findologic-slider-form-Höhe > input {margin-top: 10px}
#findologic-slider-form-Höhe {margin-right: 10px}
#findologic-slider-form-Breite > input {margin-top: 10px}
#findologic-slider-form-Breite {margin-right: 10px}
#findologic-slider-form-Tiefe > input {margin-top: 10px}
#findologic-slider-form-Tiefe {margin-right: 10px}

/* Allg. Shopping-Guide */
.fl-wizard-dialog-parent .ui-state-default a,.fl-wizard-dialog-parent .ui-state-default a:link,.fl-wizard-dialog-parent .ui-state-default a:visited{padding:61px 0 7px 30px !important;font-size:8px !important;}
#Möbelserien\20 →\20 Live-Edge {display: none;}
#Möbelserien\20 →\20 Clovis {display: none;}

/* Clovis Shopping-Guide */
.fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Modulfarbe"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Polster/Korpus"]{background-image: url("/images/gallery/filter/Modulfarbe.png");}
.fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Modularmlehne"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Armlehne"]{background-image: url("/images/gallery/filter/Modularmlehne.png");}
.fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Modulhocker"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Hocker"]{background-image: url("/images/gallery/filter/Modulhocker.png");}
.fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Polster"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Polster"]{background-image: url("/images/gallery/filter/Polster.png");}
.fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Korpus"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Korpus"]{background-image: url("/images/gallery/filter/Korpus.png");}

/* Test Shopping-Guide */
/* .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Kategorie"], .fl-wizard-dialog-parent .ui-tabs .ui-tabs-nav li[aria-controls="fl-wizard-question-Kategorie"]{background-image: url("/images/gallery/filter/Modularmlehne.png") !important;}
/* END Findologic */

/* Sortierung */
#release_date_desc {display: none !important;}
#release_date_asc {display: none !important;}

/* Artikeltext */
#panel1-1 > p {display: block; font-size: 1.5em; -webkit-margin-after: 0.83em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; font-weight: bold; }
/* Kontaktformular */
#kontaktseite > form > table > tbody > tr:nth-child(5) {display: none}
/* Header */
#tease-image-container #toprow { background: rgba(255, 255, 255, 0.87);}
@media only screen and (max-width: 63em) { #tease-image-container #toprow { background: rgba(255, 255, 255, 0.95);}}

#flHeaderContainer {
  padding: 10px 0 0 8px;
  text-align: right;
}

#flHeaderContainer .page_control.bottom {
  float: right;
}

/* Header Mobil - 07082015 */
@media only screen and (max-width: 48.5em) {
#tease-image-container > div > div > nav > section > ul.right.sitesearch-container > li.account {margin-right: 25px}
}

/* Video Detailview - 11082015 */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Headeranpassung - 13082015 */
@media only screen and (max-width: 760px){
#logo-container{background:none !important;box-shadow:none !important;top:-46px !important;left: 10px !important;width: 150px !important;height:40px !important}
.sitesearch-container {width: auto !important; overflow: hidden; float: none !important; display: block !important; margin-right: 0px !important; padding-left: 0px !important;}
}

/* Newsletter */
.PlentyWebMyAccountNewsletterSettingsItem {padding-top: 5px; padding-bottom: 10px; padding-right: 35px;}

/* Footer - 29062016 */
#mainfooter {
	margin-top:10px;
	padding-top:10px;
}
/* ------ Content ------- */

